Skip to main content
POST
/
form
/
human_input
/
{form_token}
Error
A valid request URL is required to generate request examples
{}

Documentation Index

Fetch the complete documentation index at: https://dify-6c0370d8-docs-hitl-2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。

Path Parameters

form_token
string
required

暂停表单的访问令牌,由流式模式下执行工作流或发送对话消息接口返回的 human_input_required 事件提供。

Body

application/json
inputs
object
required

按各输入的 output_variable_name 提交的值。值的形态取决于输入的 type。各形态详见下方的 schema 标签页。

action
string
required

接收人选择的操作按钮 ID。必须与表单的 user_actions 列表(由 获取人工介入表单 接口返回)中的某个 id 值匹配。

Maximum string length: 20
Pattern: ^[A-Za-z_][A-Za-z0-9_]*$
user
string
required

提交者的终端用户标识。

Response

表单提交成功。响应体为空对象。

The response is of type object.